### Function

# Pango attr_letter_spacing_new

since: 1.6

#### Declaration [src]

    PangoAttribute*
    pango_attr_letter_spacing_new (
      int letter_spacing
    )

#### Description [src]

Create a new letter-spacing attribute.

Available since: 1.6

#### Parameters

`letter_spacing`

  Type: `int`

  Amount of extra space to add between graphemes of the text, in Pango units.

#### Return value

Type: `PangoAttribute`

The newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`

The caller of the function takes ownership of the data, and is responsible for freeing it.